/* CSS Document */

body {
    font: normal 75%/165% "ＭＳＰ ゴシック", "Osaka−等幅","ヒラギノ角ゴ Pro W3","Arial","Helvetica","sans-serif";
}

h1, h2, h3, h4 {
    padding: 0;
	margin: 0;
}

ul, dl {
    margin: 0;
	padding: 0;
	list-style: none;
}
li, dd {
    margin: 0;
	padding: 0;
}
span.guide {
    display: none;
    font-size: 0%; 
}



/* PRODUCT BACK & TOOL */
#back_img {
    width: 770px;
	min-height: 710px;
    background: #949BA7 url(p_c_img/back_img.jpg) no-repeat left top;
}
#back_img_robo {
    width: 100%;
	min-height: 389px;
}
* html #back_img_robo {
	height: 389px;
}
#back_img .inner_01 {
    padding: 88px 18px 22px 88px;
}
.tx_right {
    clear: both;
    text-align: right;
}
.tx_right_02 {
    clear: both;
    text-align: right;
	margin-top: 20px;
}
.tx_s60per {
    color: #333;
    font-size: 60%;
}
.tx_s60per a {
    color: #333;
    font-size: 100%;
}
.tx_s60per a:hover {
    color: #FFCC00;
}
.section {
    clear: both;
    margin-bottom: 10px;
}
.section:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.section {
　　display: inline-table;
　　min-height: 1%;
}

/* Hides from IE-mac \*/
* html .section {height: 1%;}
.section {display: block;}
/* End hide from IE-mac */



/* DETAIL */
#d_frame/*DETAILの数が増える場合は、IDの名前を変更し、widthのサイズを調整*/ {
    width:222px;/*DETAILの数が増える場合は、IDの名前を変更し、ここのサイズを調整*/
    text-align: left;
    margin: 0 0 0 auto;
}
#d_frame_04/*DETAILの数が増える場合は、IDの名前を変更し、widthのサイズを調整*/ {
    width:105px;/*DETAILの数が増える場合は、IDの名前を変更し、ここのサイズを調整*/
    text-align: left;
    margin: 0 0 0 auto;
}
.d_thum {
    clear: both;
	text-align: right;
    margin: 0 0 18px auto;
	display: block;
}
.d_thum:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.d_thum {
  min-height: 1px;
}

* html .d_thum {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

#detail {
    clear: both;
	width: 104px;
	height: 10px;
	text-indent: -98765em;
    background: url(p_c_img/sti_detail.gif) no-repeat left center;
	margin: 0 auto 4px 0;
}

#detail_non {
    clear: both;
	width: 104px;
	height: 10px;
	text-indent: -98765em;
    background: url(p_c_img/sti_detail_non.gif) no-repeat left center;
	margin: 0 auto 4px 0;
}

#detail_04 {
    clear: both;
	width: 104px;
	height: 10px;
	text-indent: -98765em;
    background: url(p_c_img/sti_detail.gif) no-repeat left center;
	margin: 0 auto 4px 0;
}

.d_thum dd {
    float: right;
    width: 51px;
	height: 51px;
	padding: 0;
	margin: 0 6px 0 0;
}
.d_thum dd#end {
	margin-right: 0;
}



/* MAIN */
.contents_main {
    width: 663px;
	height: auto;
    background: url(p_c_img/plate_top.jpg) repeat-y;
	position: relative;
}
/*#p_01 .contents_main_img {
    width: 100%;
    min-height: 389px;
	background: url(p_01/img/img_back_robo.jpg) no-repeat right top;
}*/
#plate_top_line {
    width: 663px;
	height: 1px;
    background: url(p_c_img/plate_top_line.jpg) no-repeat top center;
	position: absolute; top: 0; left: 0;
}
.inner_02 {
    padding: 35px;
}
#name {
    clear: both;
    width: 100%;
	height: 44px;
    background: no-repeat left top;
	margin-bottom: 25px;
}
#spec {
    clear: both;
    width: 412px;
	height: 44px;
	color: #FFF;
	font-size: 60%;
	margin-bottom: 30px;
}
#spec th {
    width: 62px;
    text-align: left;
	font-weight: normal;
	vertical-align: top;
    padding-top: 2px;
    padding-left: 2px;
    padding-bottom: 2px;
    padding-right: 0;
}
#spec th.sp {
	vertical-align: bottom;
}
#spec td {
    width: 144px;
	vertical-align: top;
    padding: 2px;
}
#spec td.l {
    width: 206px;
}
#spec td a {
    font-size: 100%;
	color: #FFFFCC;
}
#spec td a {
    font-size: 100%;
}
#spec td p {
    text-indent: 0;
	padding: 0;
	margin: 0; 
}
#advantage {
    clear: both;
    width: 100%;
    height: 34px;
    background: no-repeat left top;
	margin-bottom: 10px;
}

.tx_cW_w_mn {
    clear: both;
	color: #FFF;
    width: 300px;
	font-size: 60%;
	line-height: 180%;
}

.tx_cW_w_mns {
    text-indent: 0;
    clear: both;
	color: #FFF;
    width: 412px;
	font-size: 60%;
	line-height: 180%;
}

.tx_cW_w_mn_sp {
    clear: both;
	color: #333;
    width: 663px;
	margin: 20px 0 0 auto;
	font-size: 60%;
	line-height: 180%;
}

.tx_cW_w_mn_spw {
    clear: both;
	color: #333;
    width: 663px;
	font-size: 60%;
	line-height: 180%;
	text-indent: 0;
}

/* MOVIE */

/* SIZE MIDDLE (ROW02) */
#m_frame {
    clear: both;
    width: 490px;
	margin: 20px 0 0 auto;
}
#m_frame:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

#m_frame {
　　display: inline-table;
　　min-height: 1%;
}

/* Hides from IE-mac \*/
* html #m_frame {height: 1%;}
#m_frame {display: block;}
/* End hide from IE-mac */

#m_frame #sti {
    float: left;
    width: 145px;
}
#m_frame #sti h3 {
    clear: both;
	width: 100%;
	height: 10px;
    background: url(p_c_img/movie.gif) no-repeat left top;
	margin-bottom: 4px;
}
#m_frame #sti p {
    color: #333;
	font-size: 60%;
	text-align: left;
	text-indent: 0;
}
#m_frame #sti p a {
    color: #333;
	font-size: 100%;
	text-decoration: none;
}
#m_frame #sti p a:hover {
    color: #FFCC00;
	text-decoration: none;
}
#m_frame #menu {
    float: left;
	width: 345px;
}
#m_frame #menu ul {
    clear: both;
    width: 100%;
	margin-bottom: 4px;
}
#m_frame #menu ul:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

#m_frame #menu ul {
　　display: inline-table;
　　min-height: 1%;
}

/* Hides from IE-mac \*/
* html #m_frame #menu ul {height: 1%;}
#m_frame #menu dl {display: block;}
/* End hide from IE-mac */

#m_frame #menu ul li {
    float: left;
}
#m_frame #menu ul li a {
   font-size: 100%;
   color: #333;
   text-decoration: none;
}
#m_frame #menu ul li#end {
   margin-left: 16px;
}
#m_frame #menu ul li .no {
    float: left;
    width: 20px;
	height: 20px;
}
#m_frame #menu ul li #m01 {
    background: url(p_c_img/m_no_01.gif) no-repeat center;
}
#m_frame #menu ul li #m02 {
    background: url(p_c_img/m_no_02.gif) no-repeat center;
}
#m_frame #menu ul li #m03 {
    background: url(p_c_img/m_no_03.gif) no-repeat center;
}
#m_frame #menu ul li #m04 {
    background: url(p_c_img/m_no_04.gif) no-repeat center;
}
#m_frame #menu ul li #m05 {
    background: url(p_c_img/m_no_05.gif) no-repeat center;
}
#m_frame #menu ul li #m06 {
    background: url(p_c_img/m_no_06.gif) no-repeat center;
}
#m_frame #menu ul li #m07 {
    background: url(p_c_img/m_no_07.gif) no-repeat center;
}
#m_frame #menu ul li #m08 {
    background: url(p_c_img/m_no_08.gif) no-repeat center;
}
#m_frame #menu ul li div.con {
    float: left;
    width: 142px;
	height: auto;
	text-align: left;
	font-size: 60%;
	background-color: #E0E3E6;
    margin-left: 1px;
}
#m_frame #menu ul li div.con a {
    width: 142px;
	height: 20px;
	display: block;
}
#m_frame #menu ul li div.con a:hover {
	background-color: #FFF;
}
#m_frame #menu ul li .con span {
    float: left;
	padding: 3px 0;
	display: block;
}
#m_frame #menu ul li .con span.action {
    width: 88px;
	margin-left: 4px;
}
#m_frame #menu ul li .con span.size {
	font-size: 9px;
    margin-left: 5px;
}

/* SIZE SMALL (ROW01) */
#m_frame_s {
    clear: both;
    width: 310px;
	margin: 20px 0 0 auto;
}
#m_frame_s:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

#m_frame_s {
　　display: inline-table;
　　min-height: 1%;
}

/* Hides from IE-mac \*/
* html #m_frame_s {height: 1%;}
#m_frame_s {display: block;}
/* End hide from IE-mac */

#m_frame_s #sti {
    float: left;
    width: 145px;
}
#m_frame_s #sti h3 {
    clear: both;
	width: 100%;
	height: 10px;
    background: url(p_c_img/movie.gif) no-repeat left top;
	margin-bottom: 4px;
}
#m_frame_s #sti p {
    color: #333;
	font-size: 60%;
	text-align: left;
	text-indent: 0;
}
#m_frame_s #sti p a {
    color: #333;
	font-size: 100%;
	text-decoration: none;
}
#m_frame_s #sti p a:hover {
    color: #FFCC00;
	text-decoration: none;
}
#m_frame_s #menu {
    float: left;
	width: 165px;
}
#m_frame_s #menu ul {
    clear: both;
    width: 100%;
	margin-bottom: 4px;
}
#m_frame_s #menu ul:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

#m_frame_s #menu ul {
　　display: inline-table;
　　min-height: 1%;
}

/* Hides from IE-mac \*/
* html #m_frame_s #menu ul {height: 1%;}
#m_frame_s #menu dl {display: block;}
/* End hide from IE-mac */

#m_frame_s #menu ul li {
    float: left;
}
#m_frame_s #menu ul li a {
   font-size: 100%;
   color: #333;
   text-decoration: none;
}
#m_frame_s #menu ul li#end {
   margin-left: 16px;
}
#m_frame_s #menu ul li .no {
    float: left;
    width: 20px;
	height: 20px;
}
#m_frame_s #menu ul li #m01 {
    background: url(p_c_img/m_no_01.gif) no-repeat center;
}
#m_frame_s #menu ul li div.con {
    float: left;
    width: 142px;
	height: 20px;
	text-align: left;
	font-size: 60%;
	background-color: #E0E3E6;
    margin-left: 1px;
}
#m_frame_s #menu ul li div.con a {
    width: 142px;
	height: 20px;
	display: block;
}
#m_frame_s #menu ul li div.con a:hover {
	background-color: #FFF;
}
#m_frame_s #menu ul li .con span {
    float: left;
	padding: 3px 0;
	display: block;
}
#m_frame_s #menu ul li .con span.action {
    width: 88px;
	margin-left: 4px;
}
#m_frame_s #menu ul li .con span.size {
	font-size: 9px;
    margin-left: 5px;
}



/* FOOTER */
#footer {
    clear: both;
	height: 7px;
	text-indent: -98765em;
    background: url(p_c_img/copyright.gif) no-repeat center;
}
